package com.ruoyi.dxp.dto;

import com.ruoyi.dxp.domain.DataIntegration;
import com.ruoyi.dxp.domain.DataItem;

import java.util.List;

/**
 * 整合数据对象
 */
public class DataIntegrationDto extends DataIntegration {
    private static final long serialVersionUID = 1L;

    /**
     * 包含的数据项
     */
    List<DataItem> dataItems;

    public List<DataItem> getDataItems() {
        return dataItems;
    }

    public void setDataItems(List<DataItem> dataItems) {
        this.dataItems = dataItems;
    }
}
